Installing MarkLogic on Ubuntu 9.04 25 Oct 2009

Although MarkLogic isn’t officially supported on Ubuntu, it will run fine – after jumping through some hoops to get in installed.

Thankfully someone has already detailed the process:
“MarkLogic install on Ubuntu 9.04 and libbteuclid and libbtunicode